/* 内页-关于我们 */
.nyabbox_wrap {
  width: 100%;
  color: #fff;
  padding: 40px 100px;
}

.nyabbox_item {
  display: flex;
  align-items: flex-start;
  padding: 40px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.30);
}
.nyabbox_item:last-child {
  border-bottom: none;
}
.nyabbox_item .icon {
  width: 64px;
  height: 64px;
  flex-shrink: 0;
  margin-right: 25px;
}
.nyabbox_item .icon path {
  fill: #fff;
}

.nyabbox_title {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 5px;
}
.nyabbox_desc {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.60);
  margin: 0;
}

@media (max-width: 1330px) {
  .nyabbox_desc {
    font-size: 14px;
  }
}

@media (max-width: 1280px) {
  .nyabbox_wrap {
    padding: 30px 80px;
  }
  .nyabbox_title {
    margin: 0;
  }
  .nyabbox_item .icon {
    width: 58px;
    height: 58px;
    margin-right: 20px;
  }
}

@media (max-width: 1140px) {
  .nyabbox_title {
    font-size: 20px;
  }
  .nyabbox_item .icon {
    width: 48px;
    height: 48px;
    margin-right: 15px;
  }
}

@media (max-width: 1080px) {
  .nyabbox_wrap {
    padding: 10px 60px;
  }
}

@media (max-width: 1024px) {
  .nyabbox_title {
    font-size: 18px;
  }
  .nyabbox_item {
    padding: 30px 0;
  }
}

@media (max-width: 1000px) {
  .nyabbox_wrap {
    padding: 10px 50px;
  }
}

@media (max-width: 900px) {
  .nyabbox_wrap {
    padding: 10px 40px;
  }
  .nyabbox_item .icon {
    width: 45px;
    height: 45px;
    margin-right: 12px;
  }
}

@media (max-width: 830px) {
  .nyabbox_wrap {
    padding: 10px 30px;
  }
}
@media (max-width: 767px) {
  .nyabbox_wrap {
    display: flex;
    padding: 0;
  }
  .nyabbox_item {
    flex: 1;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 15px 10px;
    border-bottom: none;
    border-right: 1px solid rgba(255, 255, 255, 0.30);
  }
  .nyabbox_item:last-child {
    border-right: none;
  }
  .nyabbox_item .icon {
    display: none;
    margin-right: 0;
  }
  .nyabbox_title {
    margin-bottom: 5px;
  }
  .nyabbox_desc {
    margin: 0;
  }
}

@media (max-width: 500px) {
  .shuzi_box {
    display: none;
  }
}